High Prefect Castor:
Basically, to earn the qualifications to become an Raider, your level must be at least 20, and you must pass the Test of the Raider.
To take the Test of the Raider, go to Prefect Karukia of the Orc village. He will tell you everything you need to know. If you pass the test and come back, I will change your profession. To get to the Orc village, first go to Gludio, then use a Gatekeeper.
Return